/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc08               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
span#e46            { /* images/grupopink003016.j... */
	background      : transparent url(images/grupopink003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e45            { /* images/grupopink003015.j... */
	background      : transparent url(images/grupopink003015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e44             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e43             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e42            { /* images/grupopink003014.j... */
	background      : transparent url(images/grupopink003014.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
img#e41             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e40             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e39             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e38             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e37             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e36             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e35             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e34             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e33             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e32            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e31             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e30            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e29             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e28            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e27             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e26            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e25             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e24            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e23             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e22             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e21             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e20             { /* Textos en Vinilo */
	position        : absolute;
	left            :  80.25pt;
	top             : 234.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
img#e19             { /* images/grupopink003013.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 233.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e18             { /* Rotulación de Vehículos */
	position        : absolute;
	left            :  80.25pt;
	top             : 276.00pt;
	width           : 185.25pt;
	height          :  39.75pt;
	}
img#e17             { /* images/grupopink003012.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 274.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e16             { /* Vallas Publicitarias */
	position        : absolute;
	left            :  80.25pt;
	top             : 317.25pt;
	width           : 216.00pt;
	height          :  21.00pt;
	}
img#e15             { /* images/grupopink003011.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e14             { /* Impresión Gran Formato */
	position        : absolute;
	left            :  80.25pt;
	top             : 360.75pt;
	width           : 194.25pt;
	height          :  33.00pt;
	}
img#e13             { /* images/grupopink003010.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 359.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Corporeos */
	position        : absolute;
	left            :  80.25pt;
	top             : 194.25pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e11             { /* images/grupopink003009.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 193.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
span#e10            { /* images/grupopink003008.j... */
	background      : transparent url(images/grupopink003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 186.00pt;
	width           : 244.50pt;
	height          : 186.00pt;
	}
span#e9             { /* images/grupopink003007.j... */
	background      : transparent url(images/grupopink003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 165.00pt;
	width           : 224.25pt;
	height          : 171.00pt;
	}
span#e8             { /* images/grupopink003006.j... */
	background      : transparent url(images/grupopink003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 416.25pt;
	width           : 251.25pt;
	height          : 191.25pt;
	}
span#e7             { /* images/grupopink003005.j... */
	background      : transparent url(images/grupopink003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 322.50pt;
	width           : 231.00pt;
	height          : 167.25pt;
	}
span#e6             { /* images/grupopink003004.j... */
	background      : transparent url(images/grupopink003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 296.25pt;
	width           : 208.50pt;
	height          : 143.25pt;
	}
span#e5             { /* images/grupopink003003.j... */
	background      : transparent url(images/grupopink003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 402.00pt;
	width           : 220.50pt;
	height          : 166.50pt;
	}
span#e4             { /* images/grupopink003002.j... */
	background      : transparent url(images/grupopink003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 485.25pt;
	width           : 267.00pt;
	height          : 184.50pt;
	}
span#e3             { /* images/grupopink003001.j... */
	background      : transparent url(images/grupopink003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             : 537.00pt;
	width           : 202.50pt;
	height          : 155.25pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink003b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
